[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: EMILE package testers sought

On Tue, Jan 29, 2008 at 12:05:42PM +1100, Finn Thain wrote:

I had thought that all relevant patches made it into one debian kernel or another.

I try to take whatever patches I find on Geerts page. Perhaps I missed
something or it is not listed there. I remember something about missing
headers, is there a patch for that I should include?

BTW I upoaded 2.6.24 last night, please test. In the next version I should
activate two SCSI drivers for amiga.


I tested that new kernel (2.6.24) on quadra 630, and it's booting and runing ;
I tested that new kernel  (2.6.24)  on  quadra 700, but he don't boot ;

Since quadra 630 has two controllers , one IDE and one SCSI, I put the SCSI disk from quadra 700 on the SCSI controller of quadra 630 and now I may boot from
that SCSI disk  with 2.6.24 kernel.

After upgrade to sid , I'll test emile 0.11-1 on the SCSI disk on a quadra 630 .


Reply to: